ja.json 18.3 KB
Newer Older
1
2
3
4
5
6
7
{ "translations": {
    "Cannot write into \"config\" directory!" : "\"config\"ディレクトリに書き込めません!",
    "This can usually be fixed by giving the webserver write access to the config directory" : "多くの場合、これはWebサーバーにconfigディレクトリへの書き込み権限を与えることで解決できます。",
    "See %s" : "%s を閲覧",
    "This can usually be fixed by %sgiving the webserver write access to the config directory%s." : "多くの場合、これは %s Webサーバーにconfigディレクトリ %s への書き込み権限を与えることで解決できます。",
    "Sample configuration detected" : "サンプル設定が見つかりました。",
    "It has been detected that the sample configuration has been copied. This can break your installation and is unsupported. Please read the documentation before performing changes on config.php" : "サンプル設定がコピーされてそのままです。このままではインストールが失敗し、サポート対象外になります。config.phpを変更する前にドキュメントを確認してください。",
8
    "PHP %s or higher is required." : "PHP %s 以上が必要です。",
9
    "PHP with a version lower than %s is required." : "%s 以前のバージョンのPHPが必要です。",
10
    "Following databases are supported: %s" : "次のデータベースをサポートしています: %s",
11
    "The command line tool %s could not be found" : "コマンド '%s' は見つかりませんでした。",
12
13
14
    "The library %s is not available." : " %s ライブラリーが利用できません。",
    "Library %s with a version higher than %s is required - available version %s." : "%s ライブラリーは、%s よりも新しいバージョンが必要です。利用可能なバージョンは、 %s です。",
    "Library %s with a version lower than %s is required - available version %s." : "%s ライブラリーは、%s よりも古いバージョンが必要です。利用可能なバージョンは、 %s です。",
15
    "Following platforms are supported: %s" : "次のプラットフォームをサポートしています: %s",
16
17
    "ownCloud %s or higher is required." : "ownCloud %s 以上が必要です。",
    "ownCloud with a version lower than %s is required." : "ownCloud %s 以下が必要です。",
18
19
20
21
    "Help" : "ヘルプ",
    "Personal" : "個人",
    "Users" : "ユーザー",
    "Admin" : "管理",
22
    "Recommended" : "おすすめ",
23
    "App \\\"%s\\\" can't be installed because it is not compatible with this version of ownCloud." : "アプリ \\\"%s\\\" をインストールできません。現在のownCloudのバージョンと互換性がありません。",
24
    "App \\\"%s\\\" cannot be installed because the following dependencies are not fulfilled: %s" : "次の依存関係は無いため\\\"%s\\\"のアプリをインストールできません:%s",
25
26
27
    "No app name specified" : "アプリ名が未指定",
    "Unknown filetype" : "不明なファイルタイプ",
    "Invalid image" : "無効な画像",
28
29
    "today" : "今日",
    "yesterday" : "1日前",
30
    "_%n day ago_::_%n days ago_" : ["%n 日前"],
31
32
33
    "last month" : "1ヶ月前",
    "_%n month ago_::_%n months ago_" : ["%nヶ月前"],
    "last year" : "1年前",
34
    "_%n year ago_::_%n years ago_" : ["%n 年前"],
35
36
37
    "_%n hour ago_::_%n hours ago_" : ["%n 時間前"],
    "_%n minute ago_::_%n minutes ago_" : ["%n 分前"],
    "seconds ago" : "数秒前",
38
39
    "Database Error" : "データベースエラー",
    "Please contact your system administrator." : "システム管理者に問い合わせてください。",
40
41
42
43
44
45
46
47
48
49
50
51
52
53
54
55
56
57
58
59
60
61
62
63
64
65
66
67
68
69
70
71
72
73
74
75
76
    "web services under your control" : "あなたの管理下のウェブサービス",
    "App directory already exists" : "アプリディレクトリはすでに存在します",
    "Can't create app folder. Please fix permissions. %s" : "アプリフォルダーを作成できませんでした。%s のパーミッションを修正してください。",
    "No source specified when installing app" : "アプリインストール時のソースが未指定",
    "No href specified when installing app from http" : "アプリインストール時のhttpの URL が未指定",
    "No path specified when installing app from local file" : "アプリインストール時のローカルファイルのパスが未指定",
    "Archives of type %s are not supported" : "\"%s\"タイプのアーカイブ形式は未サポート",
    "Failed to open archive when installing app" : "アプリをインストール中にアーカイブファイルを開けませんでした。",
    "App does not provide an info.xml file" : "アプリにinfo.xmlファイルが入っていません",
    "App can't be installed because of not allowed code in the App" : "アプリで許可されないコードが入っているのが原因でアプリがインストールできません",
    "App can't be installed because it is not compatible with this version of ownCloud" : "アプリは、このバージョンのownCloudと互換性がないためインストールできません。",
    "App can't be installed because it contains the <shipped>true</shipped> tag which is not allowed for non shipped apps" : "非shippedアプリには許可されない<shipped>true</shipped>タグが含まれているためにアプリをインストールできません。",
    "App can't be installed because the version in info.xml/version is not the same as the version reported from the app store" : "info.xml/versionのバージョンがアプリストアのバージョンと合っていないため、アプリはインストールされません",
    "Application is not enabled" : "アプリケーションは無効です",
    "Authentication error" : "認証エラー",
    "Token expired. Please reload page." : "トークンが無効になりました。ページを再読込してください。",
    "Unknown user" : "不明なユーザー",
    "%s enter the database username." : "%s のデータベースのユーザー名を入力してください。",
    "%s enter the database name." : "%s のデータベース名を入力してください。",
    "%s you may not use dots in the database name" : "%s ではデータベース名にドットを利用できないかもしれません。",
    "MS SQL username and/or password not valid: %s" : "MS SQL Serverのユーザー名/パスワードが正しくありません: %s",
    "You need to enter either an existing account or the administrator." : "既存のアカウントもしくは管理者のどちらかを入力する必要があります。",
    "MySQL/MariaDB username and/or password not valid" : "MySQL/MariaDB のユーザー名及び/またはパスワードが無効",
    "DB Error: \"%s\"" : "DBエラー: \"%s\"",
    "Offending command was: \"%s\"" : "違反コマンド: \"%s\"",
    "MySQL/MariaDB user '%s'@'localhost' exists already." : "MySQL/MariaDB のユーザー '%s'@'localhost' はすでに存在します。",
    "Drop this user from MySQL/MariaDB" : "MySQL/MariaDB からこのユーザーを削除",
    "MySQL/MariaDB user '%s'@'%%' already exists" : "MySQL/MariaDB のユーザー '%s'@'%%' はすでに存在します",
    "Drop this user from MySQL/MariaDB." : "MySQL/MariaDB からこのユーザーを削除。",
    "Oracle connection could not be established" : "Oracleへの接続が確立できませんでした。",
    "Oracle username and/or password not valid" : "Oracleのユーザー名もしくはパスワードは有効ではありません",
    "Offending command was: \"%s\", name: %s, password: %s" : "違反コマンド: \"%s\"、名前: %s、パスワード: %s",
    "PostgreSQL username and/or password not valid" : "PostgreSQLのユーザー名もしくはパスワードは有効ではありません",
    "Set an admin username." : "管理者のユーザー名を設定",
    "Set an admin password." : "管理者のパスワードを設定。",
    "Can't create or write into the data directory %s" : "%s データディレクトリに作成、書き込みができません",
    "%s shared »%s« with you" : "%sが あなたと »%s«を共有しました",
77
    "Sharing %s failed, because the backend does not allow shares from type %i" : "%s の共有に失敗しました。%i タイプからの共有は許可されていないからです。",
78
79
80
81
82
83
84
85
86
87
    "Sharing %s failed, because the file does not exist" : "%s の共有に失敗しました。そのようなファイルは存在しないからです。",
    "You are not allowed to share %s" : "%s を共有することを許可されていません。",
    "Sharing %s failed, because the user %s is the item owner" : "%s の共有に失敗しました。ユーザー %s がアイテム所有者です。",
    "Sharing %s failed, because the user %s does not exist" : "%s の共有に失敗しました。ユーザー %s が存在しません。",
    "Sharing %s failed, because the user %s is not a member of any groups that %s is a member of" : "%s の共有に失敗しました。ユーザー %s はどのグループにも属していません。%s は、??のメンバーです。",
    "Sharing %s failed, because this item is already shared with %s" : "%s の共有に失敗しました。このアイテムは既に %s で共有されています。",
    "Sharing %s failed, because the group %s does not exist" : "%s の共有に失敗しました。グループ %s は存在しません。",
    "Sharing %s failed, because %s is not a member of the group %s" : "%s の共有に失敗しました。%s は、グループ %s のメンバーではありません。",
    "You need to provide a password to create a public link, only protected links are allowed" : "公開用リンクの作成にはパスワードの設定が必要です",
    "Sharing %s failed, because sharing with links is not allowed" : "%s の共有に失敗しました。リンクでの共有は許可されていません。",
88
    "Sharing %s failed, could not find %s, maybe the server is currently unreachable." : "%s の共有に失敗しました。%s が見つかりませんでした。現在サーバーに接続できないようです。",
89
90
91
92
93
94
95
96
97
98
99
100
101
102
103
104
105
106
107
108
109
110
111
112
    "Share type %s is not valid for %s" : "%s の共有方法は、%s には適用できません。",
    "Setting permissions for %s failed, because the permissions exceed permissions granted to %s" : "%s の権限設定に失敗しました。%s に許可されている権限を越えています。",
    "Setting permissions for %s failed, because the item was not found" : "%s の権限設定に失敗しました。アイテムが存在しません。",
    "Cannot set expiration date. Shares cannot expire later than %s after they have been shared" : "有効期限を設定できません。共有開始から %s 以降に有効期限を設定することはできません。",
    "Cannot set expiration date. Expiration date is in the past" : "有効期限を設定できません。有効期限が過去を示しています。",
    "Sharing backend %s must implement the interface OCP\\Share_Backend" : "%s のバックエンドの共有には、OCP\\Share_Backend インターフェースを実装しなければなりません。",
    "Sharing backend %s not found" : "共有バックエンド %s が見つかりません",
    "Sharing backend for %s not found" : "%s のための共有バックエンドが見つかりません",
    "Sharing %s failed, because the user %s is the original sharer" : "%s の共有に失敗しました。ユーザー %s が元々の共有者であるからです。",
    "Sharing %s failed, because the permissions exceed permissions granted to %s" : "%s の共有に失敗しました。%s に付与されている許可を超えているからです。",
    "Sharing %s failed, because resharing is not allowed" : "%s の共有に失敗しました。再共有が許されていないからです。",
    "Sharing %s failed, because the sharing backend for %s could not find its source" : "%s の共有に失敗しました。%s のバックエンド共有に必要なソースが見つかりませんでした。",
    "Sharing %s failed, because the file could not be found in the file cache" : "%s の共有に失敗しました。ファイルキャッシュにファイルがありませんでした。",
    "Could not find category \"%s\"" : "カテゴリ \"%s\" が見つかりませんでした",
    "Only the following characters are allowed in a username: \"a-z\", \"A-Z\", \"0-9\", and \"_.@-\"" : "ユーザー名で利用できる文字列は、次のものです: \"a-z\", \"A-Z\", \"0-9\", and \"_.@-\"",
    "A valid username must be provided" : "有効なユーザー名を指定する必要があります",
    "A valid password must be provided" : "有効なパスワードを指定する必要があります",
    "The username is already being used" : "ユーザー名はすでに使われています",
    "No database drivers (sqlite, mysql, or postgresql) installed." : "データベースドライバー (sqlite, mysql, postgresql) がインストールされていません。",
    "Cannot write into \"config\" directory" : "\"config\" ディレクトリに書き込みができません",
    "Cannot write into \"apps\" directory" : "\"apps\" ディレクトリに書き込みができません",
    "This can usually be fixed by %sgiving the webserver write access to the apps directory%s or disabling the appstore in the config file." : "多くの場合、これは %s Webサーバーにappsディレクトリ %s への書き込み権限を与えるか、設定ファイルでアプリストアを無効化することで解決できます。",
    "Cannot create \"data\" directory (%s)" : "\"data\" ディレクトリ (%s) を作成できません",
    "This can usually be fixed by <a href=\"%s\" target=\"_blank\">giving the webserver write access to the root directory</a>." : "多くの場合、これは<a href=\"%s\" target=\"_blank\">Webサーバーにルートディレクトリへの書き込み権限を与える</a>ことで解決できます。",
113
    "Permissions can usually be fixed by %sgiving the webserver write access to the root directory%s." : "多くの場合、パーミッションは %s Webサーバーにルートディレクトリ %s への書き込み権限を与えることで解決できます。",
114
115
116
117
    "Setting locale to %s failed" : "ロケールを %s に設定できませんでした",
    "Please install one of these locales on your system and restart your webserver." : "これらのロケールのうちいずれかをシステムにインストールし、Webサーバーを再起動してください。",
    "Please ask your server administrator to install the module." : "サーバー管理者にモジュールのインストールを依頼してください。",
    "PHP module %s not installed." : "PHP のモジュール %s がインストールされていません。",
118
119
    "PHP setting \"%s\" is not set to \"%s\"." : "PHP設定の\"%s\"\"%s\"に設定されていません",
    "Adjusting this setting in php.ini will make ownCloud run again" : "php.ini 中の設定を調整するとownCloudはもう一度動作するでしょう。 ",
120
    "Please ask your server administrator to update PHP to the latest version. Your PHP version is no longer supported by ownCloud and the PHP community." : "PHPを最新バージョンに更新するようサーバー管理者に依頼してください。現在のPHPのバージョンは、ownCloudおよびPHPコミュニティでサポートされていません。",
121
122
    "PHP is configured to populate raw post data. Since PHP 5.6 this will lead to PHP throwing notices for perfectly valid code." : "PHP で、populate raw post data が設定されています。この非推奨コードに対してPHP 5.6 から PHPの警告が表示されるようになりました。",
    "To fix this issue set <code>always_populate_raw_post_data</code> to <code>-1</code> in your php.ini" : "この問題を修正するには、php.ini ファイルの<code>always_populate_raw_post_data</code> を <code>-1</code> に設定してください。",
123
124
    "PHP is apparently setup to strip inline doc blocks. This will make several core apps inaccessible." : "PHPでインラインドキュメントブロックを取り除く設定になっています。これによりコアアプリで利用できないものがいくつかあります。",
    "This is probably caused by a cache/accelerator such as Zend OPcache or eAccelerator." : "これは、Zend OPcacheやeAccelerator 等のキャッシュ/アクセラレータが原因かもしれません。",
125
    "PHP modules have been installed, but they are still listed as missing?" : "PHP モジュールはインストールされていますが、まだ一覧に表示されていますか?",
126
    "Please ask your server administrator to restart the web server." : "サーバー管理者にWebサーバーを再起動するよう依頼してください。",
127
128
129
130
131
132
133
134
135
136
137
    "PostgreSQL >= 9 required" : "PostgreSQL >= 9 が必要です",
    "Please upgrade your database version" : "新しいバージョンのデータベースにアップグレードしてください",
    "Error occurred while checking PostgreSQL version" : "PostgreSQL のバージョンチェック中にエラーが発生しました",
    "Please make sure you have PostgreSQL >= 9 or check the logs for more information about the error" : "PostgreSQL >= 9 がインストールされているかどうか確認してください。もしくは、ログからエラーに関する詳細な情報を確認してください。",
    "Please change the permissions to 0770 so that the directory cannot be listed by other users." : "ディレクトリが他のユーザーから見えないように、パーミッションを 0770 に変更してください。",
    "Data directory (%s) is readable by other users" : "データディレクトリ (%s) は他のユーザーも閲覧することができます",
    "Data directory (%s) is invalid" : "データディレクトリ (%s) は無効です",
    "Please check that the data directory contains a file \".ocdata\" in its root." : "データディレクトリに \".ocdata\" ファイルが含まれていることを確認してください。",
    "Could not obtain lock type %d on \"%s\"." : "\"%s\" で %d タイプのロックを取得できませんでした。"
},"pluralForm" :"nplurals=1; plural=0;"
}